uuid:
  -
    value: bd11f8c2-954c-4632-a835-118395cd9f19
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: sani08-3-2492.jpg
uri:
  -
    value: 'public://2019-10/sani08-3-2492.jpg'
    url: /sites/default/files/2019-10/sani08-3-2492.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 377941
status:
  -
    value: true
created:
  -
    value: '2019-10-18T13:58:19+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-18T13:58:19+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
